<template type="customTemplate" templateWidth="720" templateHeight="540" size="100" url="">
   <component type="background">
        <property x="0" y="0" width="720" height="540" scaleX="1" scaleY="1" rotation="0" alpha="1" depth="0" />
        <info url="material/background/bg010.swf" />
    </component>
    <component type="title">
        <property x="67" y="13" width="380" height="20" scaleX="1" scaleY="1" rotation="0" alpha="1" depth="1" />
        <info url="material/title/ti001.swf" />
    </component>
    <component type="movieClip">
        <property x="465.25" y="152.75" width="259.35" height="208.6" scaleX="0.8625954833960169" scaleY="0.8625954833960169" rotation="-22.500000924211964" alpha="1" depth="2" />
        <info url="material/movieClip/mc_camera.swf" />
    </component>
    <component type="thumbnail">
        <property x="223.5" y="487" width="490.05" height="251.4" scaleX="0.9999999714657157" scaleY="0.9994964922194071" rotation="-22.50000029124483" alpha="1" depth="3" />
        <info url="material/thumbnail/th013.swf" />
    </component>
    <component type="photoArea">
        <property x="25.25" y="43.25" width="499" height="383.3" scaleX="1.0288987159729004" scaleY="1.1273835897445679" rotation="-1.6316555927604047e-14" alpha="1" depth="4" />
        <info url="material/photoArea/pa014.swf" />
    </component>
    <component type="controlButton">
        <property x="69.75" y="437.5" width="149.2" height="92.95" scaleX="0.9042416034295485" scaleY="0.9042416034295485" rotation="22.500002142026606" alpha="1" depth="5" />
        <info url="material/controlButton/cb004.swf" />
    </component>
    <component type="movieClip">
        <property x="454.25" y="-1" width="114.1" height="124" scaleX="0.898550808429718" scaleY="0.898550808429718" rotation="0" alpha="1" depth="6" />
        <info url="material/movieClip/mc_starfish.swf" />
    </component>
	    <component type="movieClip">
        <property x="0" y="0" width="203.5" height="187.35" scaleX="0.999969482421875" scaleY="1" rotation="0" alpha="1" depth="7" />
        <info url="material/movieClip/mc_battleplane.swf" />
    </component>
	<component type="decoration">
        <property x="64.85" y="-146.7" width="638.75" height="773.6" scaleX="1" scaleY="1" rotation="0" alpha="1" depth="8" />
        <info url="material/decoration/dec_flower.swf" />
    </component>
	<component type="textEffect">
		<property x="8" y="18" width="604" height="49" scaleX="1" scaleY="1" rotation="0" alpha="1" depth="9" />
		<info url="">
		  <textData copyright="anvsoftTextEffectEditor">
			<textInfo>
			  <text>http://www.photo-flash-maker.com</text>
			  <format font="Arial" color="0x0000FF" size="40" align="left" bold="false" italic="false" underline="false" embedFonts="false" />
			  <shadow distance="5" angle="45" color="0x000000" alpha="80" blur="8" strength="100" />
			</textInfo>
			<effectInfo>
			  <entrance name="Swing" startEffectTime="0" entranceTime="2" effectTime="2" />
			  <exit name="ToppleForward" exitTime="2" />
			  <interaction specifiedLoopTimes="true" loopTime="2" visibleAfterLoopOver="true" />
			</effectInfo>
		  </textData>
		</info>
		<hyperlink url="http://www.photo-flash-maker.com/" target="0" />
  </component>
</template>
